# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# The generator used is:
set(CMAKE_DEPENDS_GENERATOR "Unix Makefiles")

# The top level Makefile was generated from the following files:
set(CMAKE_MAKEFILE_DEPENDS
  "CMakeCache.txt"
  "CMakeFiles/3.28.1/CMakeCCompiler.cmake"
  "CMakeFiles/3.28.1/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.28.1/CMakeSystem.cmake"
  "CMakeLists.txt"
  "core/deps/glm/CMakeLists.txt"
  "core/deps/glm/glm/CMakeLists.txt"
  "core/deps/libchdr/CMakeLists.txt"
  "core/deps/libchdr/deps/lzma-22.01/CMakeLists.txt"
  "core/deps/libchdr/tests/CMakeLists.txt"
  "core/deps/libelf/CMakeLists.txt"
  "core/deps/nowide/CMakeLists.txt"
  "core/deps/nowide/cmake/NowideAddWarnings.cmake"
  "core/deps/xxHash/cmake_unofficial/CMakeLists.txt"
  "core/version.h.in"
  "shell/cmake/CMakeRC.cmake"
  "shell/cmake/DetectArchitecture.cmake"
  "shell/cmake/FindMiniUPnPc.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCCompiler.cmake.in"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCCompilerABI.c"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCInformation.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCXXCompiler.cmake.in"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCXXCompilerABI.cpp"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCXXInformation.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCommonLanguageInclude.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCompilerIdDetection.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDependentOption.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCXXCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCompileFeatures.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCompilerABI.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCompilerId.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineSystem.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeFindBinUtils.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeGenericSystem.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeInitializeConfigs.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeLanguageInformation.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeParseArguments.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeParseImplicitIncludeInfo.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeParseImplicitLinkInfo.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeParseLibraryArchitecture.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeSystem.cmake.in"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeSystemSpecificInformation.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeSystemSpecificInitialize.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeTestCCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeTestCXXCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeTestCompilerCommon.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeUnixFindMake.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckCCompilerFlag.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckCSourceCompiles.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckCXXSourceCompiles.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckIncludeFile.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckLibraryExists.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckSymbolExists.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/ADSP-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/ARMCC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/ARMClang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/AppleClang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Borland-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Bruce-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Clang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Clang-DetermineCompilerInternal.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Comeau-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Compaq-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Compaq-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Cray-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/CrayClang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Embarcadero-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Fujitsu-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/FujitsuClang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GHS-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU-C.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU-CXX.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU-FindBinUtils.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/HP-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/HP-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IAR-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IBMCPP-C-DetermineVersionInternal.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IBMClang-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IBMClang-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Intel-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IntelLLVM-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/LCC-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/LCC-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/MSVC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/NVHPC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/NVIDIA-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/OrangeC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/PGI-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/PathScale-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/SCO-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/SDCC-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/SunPro-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/SunPro-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/TI-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Tasking-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/TinyCC-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/VisualAge-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/VisualAge-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Watcom-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/XL-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/XL-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/XLClang-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/XLClang-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/zOS-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/zOS-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindOpenGL.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindOpenMP.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindPackageMessage.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindPkgConfig.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindThreads.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindZLIB.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/GNUInstallDirs.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Internal/CheckCompilerFlag.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Internal/CheckFlagCommonConfig.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Internal/CheckSourceCompiles.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Internal/FeatureTesting.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Platform/NetBSD-Initialize.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Platform/NetBSD.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Platform/UnixPaths.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/SelectLibraryConfigurations.cmake"
  )

# The corresponding makefile is:
set(CMAKE_MAKEFILE_OUTPUTS
  "Makefile"
  "CMakeFiles/cmake.check_cache"
  )

# Byproducts of CMake generate step:
set(CMAKE_MAKEFILE_PRODUCTS
  "CMakeFiles/3.28.1/CMakeSystem.cmake"
  "CMakeFiles/3.28.1/CMakeCCompiler.cmake"
  "CMakeFiles/3.28.1/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.28.1/CMakeCCompiler.cmake"
  "CMakeFiles/3.28.1/CMakeCXXCompiler.cmake"
  "core/version.h"
  "_cmrc/include/cmrc/cmrc.hpp"
  "__cmrc_flycast-resources/lib_.cpp"
  "CMakeFiles/CMakeDirectoryInformation.cmake"
  "core/deps/xxHash/cmake_unofficial/CMakeFiles/CMakeDirectoryInformation.cmake"
  "core/deps/glm/CMakeFiles/CMakeDirectoryInformation.cmake"
  "core/deps/glm/glm/CMakeFiles/CMakeDirectoryInformation.cmake"
  "core/deps/libchdr/CMakeFiles/CMakeDirectoryInformation.cmake"
  "core/deps/libchdr/deps/lzma-22.01/CMakeFiles/CMakeDirectoryInformation.cmake"
  "core/deps/libchdr/tests/CMakeFiles/CMakeDirectoryInformation.cmake"
  "core/deps/nowide/CMakeFiles/CMakeDirectoryInformation.cmake"
  "core/deps/libelf/CMakeFiles/CMakeDirectoryInformation.cmake"
  )

# Dependency information for all targets:
set(CMAKE_DEPEND_INFO_FILES
  "CMakeFiles/flycast_libretro.dir/DependInfo.cmake"
  "CMakeFiles/flycast-resources.dir/DependInfo.cmake"
  "core/deps/xxHash/cmake_unofficial/CMakeFiles/xxhash.dir/DependInfo.cmake"
  "core/deps/libchdr/CMakeFiles/chdr-static.dir/DependInfo.cmake"
  "core/deps/libchdr/deps/lzma-22.01/CMakeFiles/lzma.dir/DependInfo.cmake"
  "core/deps/libchdr/tests/CMakeFiles/chdr-benchmark.dir/DependInfo.cmake"
  "core/deps/nowide/CMakeFiles/nowide.dir/DependInfo.cmake"
  "core/deps/libelf/CMakeFiles/elf.dir/DependInfo.cmake"
  )
